.font_notoJP{
	font-family: 'Noto Sans JP', sans-serif;
}

td,
th {
	font-size: 11px;
	padding: 3px;
}

.table_header td {
	height: 33px;
	font-weight: 700;
}

.column-header,
.cell-blank {
	background-color: #f3f3f3;
	font-weight: 700;
}

.time_boxs {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1.5em;
}

.sub_note {
	font-size: 14px;
	text-align: right;
}

.time_lag {
	width: 82%;
}

.update_time_boxs {
	display: flex;
	flex-direction: column;
}

.update_time {
	text-align: right;
	font-size: 11px;
	color: #666666;

}

.update_btn {
	background-color: #680717;
	color: #FFF;
	width: 100px;
	height: 30px;
	font-size: 14px;
	text-align: center;
	line-height: 32px !important;
	cursor: pointer;
	float: right;
	border-radius: 3px;
	width: 100%;
}

a.update_btn {
	text-decoration: none;
}

.market-data-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 20px;
}

.key-market {
	width: 35%;
}

.major-overseas-market {
	width: 39%;
}

.main-exchange {
	width: 24%;
}

.table-market {
	width: 100%;
	font-size: 12px;
}

.txt-right {
	text-align: right;
}

.txt-left {
	text-align: left;
}

.txt-center {
	text-align: center;
}

.fw-700 {
	font-weight: 700;
}

.up {
	color: #D0021B;
}

.down {
	color: #3366CC;
}

.date-time-cell {
	text-align: center;
	color: #666666;
	font-size: 10px;
}

.hdg-l3 {
	margin-bottom: 10px;
}

.chart-container {
	width: calc(50% - 20px);
}

.even_row {
	background-color: #F3F3F3;
}

.industry-ranking {
	width: 40%;
}

.trading-value {
	width: calc(60% - 15px);
}

.industry-ranking td, .trading-value td {
	height: 33px;
}

.rising-stock,
.falling-stock {
	width: calc(50% - 10px);
}

.d-none {
	display: none;
}

@media (min-width: 768px) {
	.pc-hide {
		display: none;
	}
}

@media (max-width: 767.98px) {
	.hdg-l1 {
		align-items: center;
		height: 42px;
		padding: 9px;
		box-sizing: border-box;
	}

	.hdg-l1:first-of-type {
        margin-top: 30px;
    }
	
	.hdg-l1 .hdg-sub {
		width: 22px;
	}

	.update_time_boxs {
		display: none;
	}

	.time_lag {
		width: 100%;
	}

	.market-data-container>div {
		width: 100%;
	}

	.sp-hide {
		display: none;
	}

	.content_box{
		padding: 5px;
	}

	.sub_note {
		text-align: left;
	}
}

.hdg-l1 {
	display: flex;
	justify-content: space-between;
}

.trading-name {
	cursor: pointer;
}
.trading-name > a:visited {
	color:#3366CC ;
}
.trading-name > a {
	text-decoration: none;
	color:#3366CC ;
}

.trading-name:hover {
	text-decoration: underline;
}

.disclaimer {
	color: #680717;
    border: 1px solid #000;
    padding: 20px 25px;
}

.title-disclaimer {
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
}

.subtitle-disclaimer {
	text-decoration: underline;
	margin-bottom: 10px;
}

.d-f span:first-child {
	width: 45%;
	text-align: center;
}

.d-f span:nth-child(2) {
	width: 45%;
	text-align: center;
}

.justify-center {
	justify-content: center;
}
.justify-end {
	justify-content: flex-end;
	margin-right: 8px;
}
.w-40_end {
	width: 40px;
    text-align: end;
}
table td {
	border: 1px solid #ccc;
}

td.diagonalCross {
	position: relative;
}

td.diagonalCross:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background: linear-gradient(to right top, white, white 48.5%, #ccc 50%, #ccc 50%, white 51.5%, white) !important;
}

#chart_01, #chart_02 {
    margin: 0px auto;
}

.text-nowrap {
	white-space: nowrap;
}
.align-start {
	align-items: flex-start;
}
.page_break-always {
	page-break-after: always !important;
}

.mgb-10 {
	margin-bottom: 10px;
}

@media print {
	.page_break-always {
		page-break-after: always !important;
	}
	.update_time_boxs {
		display: flex;
		white-space: nowrap;
	}
	.update_time {
		font-size: 14px;
	}
	.time_boxs {
		gap: 2cm;
	}
	.content_box {
		/* margin-right: 0.8cm !important; */
		margin: 0 4px 0 2px !important;
	}
	.key-market, .major-overseas-market {
		width: 37% !important;
	}
	.main-exchange {
		width: 22% !important;
	}
	.chart-container {
		width: calc(50% - 20px) !important;
	}
	.industry-ranking {
		width: 35% !important;
	}
	.trading-value {
		width: calc(65% - 15px) !important;
	}
	.rising-stock, .falling-stock {
		width: calc(50% - 10px) !important;
	}
	td, th {
		height: 15px !important;
		font-size: 9px !important;
		padding: 2px  !important;
	}
	#rank_dj > td, th {
		height: 15px !important;
		font-size: 9px !important;
		padding: 0px  !important;
	}
	.table_header td {
		height: 16px !important; 
		font-weight: 700 !important;
	}
	.date-time-cell {
		font-size: 5px!important;
	}
	.time_boxs {
		margin-bottom: 6px !important;
	}
	.hdg-l3{
		font-size: 14px !important;
	}
	.table_header {
		background-color: #ece7de !important;
		text-align: center;
	}
	.sp-hide {
		display: revert !important;
	}
	.pc-hide {
		display: none!important;
	}
	.sp-hide {
		display: revert !important;
	}
	.disclaimer {
		margin-top: 10px;
	}

	@page {
	  size: A4;
	  margin: 0;
	}
  }
